Subject: Re: bug#21012: 25.0.50; eww: last char of a line sometimes not fully visible

From: Eli Zaretskii <[email-masked]>
Date: Sun, 04 Oct 2015 11:49:17 +0300

> From: Michael Heerdegen <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Sun, 04 Oct 2015 09:39:18 +0200
> 
> Michael Heerdegen <[email-masked]> writes:
> 
> > Searching the net seems to suggest that I need to use a different remote
> > url to be able to communicate via ssh.
> >
> > I read over https://savannah.gnu.org/projects/emacs/ and
> > http://www.emacswiki.org/emacs/GitForEmacsDevs, but that doesn't seem to
> > cover that question.
> 
> Found it in http://savannah.gnu.org/maintenance/SavannahServices/.
> After changing the remote url to
> 
>   [email-masked]:/srv/git/emacs.git

Right, the one you used was for read-only access.  Sorry for not
paying attention to that part.

> I could finally push.  Hope it's alright.

Looks good here, thanks.